@media screen and (max-width: 767px) {
    .banner{
        height: 4rem;
    }
    .banner .description{
        width: 100%;
    }
}
.cecstack-tab{
    padding: 0;
}
.cecstack-tab .nav-tab{
    width: 100%;
    height: 70px;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px 0px rgba(224,224,224,0.5);
    box-sizing: border-box;
}
.cecstack-tab .navtab-list{
    margin: 0 -20px;
    display: flex;
    justify-content: center;
}
.cecstack-tab .navtab-list .tab-item{
    height: 70px;
    margin: 0 50px;
    position: relative;
    cursor: pointer;

    font-size: 16px;
    font-weight: 400;
    color: #2D3849;
    line-height: 70px;
}
.cecstack-tab .navtab-list .tab-item:after{
    display: block;
    content: '';
    width: 0;
    height: 4px;
    background:  #3EC1F8;
    position: absolute;
    left: 50%;
    bottom: 0;

    transition: all 0.5s;
}
.cecstack-tab .navtab-list .tab-item.active{
    font-weight: 600;
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
}
.cecstack-tab .navtab-list .tab-item:hover{
    font-weight: 600;
}
.cecstack-tab .navtab-list .tab-item.active:after{
    width: 100%;
    left: 0;
}
.nav-tab-content .nav-tab-content-item{
    display: none;
    opacity: 0;
}
.nav-tab-content .nav-tab-content-item.active{
    display: block;
    animation: tab-content-item 0.7s ease-in-out 1 both;
}
@media screen and (max-width: 767px) {
    .cecstack-tab .nav-tab{
        height: 1rem;
    }
    .cecstack-tab .navtab-list{
        margin: 0 -20px;
    }
    .cecstack-tab .navtab-list .tab-item{
        height: 100%;
        margin: 0 .5rem;

        font-size: .22rem;
        line-height: 1rem;
    }
    .cecstack-tab .navtab-list .tab-item:after{
        height: .05rem;

    }
    .cecstack-tab .navtab-list .tab-item.active{
        font-size: .26rem;
    }
}
/* 视频中心 */
.cecstack-tab .video-content{
    padding-top: 60px;
}
.cecstack-tab .video-content .video-list{
    display: flex;
    flex-wrap: wrap;
    margin: 25px -15px;
}
.cecstack-tab .video-content .video-list .list-item{
    width: calc((100% - 120px) /4);
    background: #F8F9FB;
    border-radius: 12px;
    margin: 15px;
    box-sizing: border-box;
    overflow: hidden;
    cursor: pointer;
    border-radius: 12px;
    padding-bottom: 30px;
}
.cecstack-tab .video-content .video-list .list-item:hover{
    background: #FFFFFF;
    box-shadow: 0px 0px 12px -2px rgba(203,203,203,0.5);
}
.cecstack-tab .video-content .video-list .list-item:hover .title{
    font-weight: 500;
    color: #35353F;
}
.video-list .list-item video{
    display: block;
    width: 100%;
}
.video-list .list-item .title{
    padding: 20px 24px 27px;
    font-size: 16px;
    font-weight: 400;
    color: #35353F;
    line-height: 26px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.video-list .list-item .content{
    font-size: 14px;
    font-weight: 400;
    color: #B8BEC6;
    line-height: 20px;
    padding: 0 24px;
    display: flex;
    justify-content: flex-start;
}
.video-list .list-item .content .time,
.video-list .list-item .content .look{
    display: flex;
    align-items: center;
    margin-right: 20px;
}
.video-list .list-item .content .time::before{
    display: block;
    content: '';
    background: url("../image/document/video_icon_time.png") no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}
.video-list .list-item .content .look::before{
    display: block;
    content: '';
    background: url("../image/document/video_icon2.png") no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}
@media screen and (max-width: 767px) {
    .cecstack-tab .video-content{
        padding-top: .6rem;
    }
    .cecstack-tab .video-content .video-list{
        display: flex;
        flex-wrap: wrap;
        margin: .25rem -.15rem;
    }
    .cecstack-tab .video-content .video-list .list-item{
        width: 100%;
        border-radius: .15rem;
        margin: .15rem;
        padding-bottom: .3rem;
    }
    .video-list .list-item .title{
        padding: .2rem .25rem .3rem;
        font-size: .22rem;
        line-height: 1.6;
    }
    .video-list .list-item .content{
        font-size: .2rem;
        line-height: 1.6;
        padding: 0 .2rem;
    }
    .video-list .list-item .content .time,
    .video-list .list-item .content .look{
        margin-right: .2rem;
    }
    .video-list .list-item .content .time::before{
        width: .3rem;
        height: .3rem;
        margin-right: .1rem;
    }
    .video-list .list-item .content .look::before{
        width: .3rem;
        height: .3rem;
        margin-right: .1rem;
    }
}

/* 文档专区 */
.document-zone-content .select-ver{
    font-size: 14px;
    font-weight: 600;
    color: #2D3849;
    line-height: 18px;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 20px;
}
.document-zone-content .select-ver select{
    width: 209px;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #D6D6D6;
    margin-right: 20px;
    padding-left: 8px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../image/arrow.png) no-repeat scroll 188px center transparent;
    padding-right: 30px; 
    white-space: nowrap;/* 不换行 */  
    overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */  
    text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/  
}
.document-zone-content .goback a{
    font-size: 14px;
    font-weight: 400;
    color: #9A9A9A;
    line-height: 20px;
}
.document-zone-content .goback a:hover{
    color: #2773FF;
}
.document-zone-content .content{
    display: flex;
    margin-top: 20px;
}
.document-zone-content .content .content-left{
    width: 285px;
    background: #F8F9FB;
    padding: 30px 0px;
}
.document-zone-content .content .content-left .seach{
    border-bottom: 1px solid #E2E2E2;
    padding: 7px 0;
    display: flex;
    justify-content:left;
    align-items: center;
    margin: 0 25px;
}
.document-zone-content .content .content-left .seach::before{
    display: inline-block;
    content: '';
    background: url("../image/document_search2.svg") no-repeat;
    background-size: contain;
    width: 12px;
    height: 12px;
    margin-right: 9px;
}
.document-zone-content .content .content-left .seach input{
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    border:none;
    width: 249px;
    
}

/* 文档专区树形菜单 */
.document-zone-content .content .content-left .navMenuBox {
    overflow: auto;
    margin-top: 50px;
}
.document-zone-content .content .content-left .navMenuBox .navMenu>li>a {
    display: block;
    height: 50px;
    font-size: 14px;
    font-weight: 400;
    color: #2D3849;
    line-height: 50px;
    position: relative;
    padding-left: 50px;
}
.document-zone-content .content .content-left .navMenuBox .navMenu li.active a,
.document-zone-content .content .content-left .navMenuBox .navMenu li a:hover {
    /*color: #2773FF;*/
    font-weight: 600;
    background: #F2F4F8;
    border-radius: 4px;
}
.document-zone-content .content .content-left .navMenuBox .subMenu>li>a {
    display: block;
    height: 50px;
    font-size: 14px;
    font-weight: 400;
    color: #2D3849;
    line-height: 50px;
    position: relative;
    padding-left: 65px;
}

.document-zone-content .content .content-left .navMenuBox a.arrow:before {
    display: block;
    float: left;
    content: "";
    width: 0px;
    height: 0px;
    border: 7px solid transparent;
    border-left-color: #D8D8D8;
    position: absolute;
    top: 18px;
    left: 25px;
}
.document-zone-content .content .content-left .navMenuBox li.open>a.arrow:before {
    display: block;
    float: left;
    content: "";
    width: 0px;
    height: 0px;
    border: 7px solid transparent;
    border-top-color: #D8D8D8;
    position: absolute;
    top: 23px;
    left: 20px;
}
.document-zone-content .content .content-right{
    padding:50px 0px 50px 40px;
    border-top:1px solid #E9EFF6;
    width: calc(100% - 325px);
}
@media screen and (max-width: 767px) {

    .document-zone-content .select-ver{
        font-size: .2rem;
        line-height: .28rem;
        padding-top: .6rem;
        padding-bottom: .5rem;
        text-align: left;
    }
    .document-zone-content .select-ver select{
        width: 2.5rem;
        box-sizing: border-box;
        height: .7rem;
        border-radius: .05rem;
        border: .01rem solid #D6D6D6;
        margin-right: .2rem;
        padding-left: .1rem;
        background: url(../image/arrow.png) no-repeat scroll 2.2rem center transparent;
        padding-right: .3rem;
    }
    .document-zone-content .select-ver select:nth-child(2){
        margin-right: unset;
    }
    .document-zone-content .goback a{
        display: block;
        font-size: .2rem;
        line-height: 1.6;
    }
    .document-zone-content .goback a:hover{
        color: #2773FF;
    }
    .document-zone-content .content{
        display: flex;
        margin-top: 20px;
    }

    .document-zone-content .content .content-left{
        display: none;
    }

    .document-zone-content .content .content-right{
        padding: .5rem 0;
        border-top:.01rem solid #E9EFF6;
        width: 100%;
        box-sizing: border-box;
    }
}
/**
 文档列表
 */
.content-right .title{
    font-size: 30px;
    font-weight: 500;
    color: #2D3849;
    line-height: 28px;
}
.content-right .download-all{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    line-height: 22px;

    font-size: 16px;
    font-weight: 400;
    color: #2D3849;

    margin-top: 35px;
}
.content-right .download-all .btn{
    display: block;
    height: 32px;
    background: rgba(39, 115, 255, .1);
    border-radius: 16px;
    padding: 0 20px;

    font-size: 14px;
    font-weight: 600;
    color: #2773FF;
    line-height: 32px;
}

.content-right .checkbox{
    display: flex;
    align-items: center;
}
.content-right .checkbox::before{
    display: block;
    content: '';
    width: 15px;
    height: 14px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 2px solid #B8BEC6;
    margin-right: 6px;
}
.content-right .checkbox.active::before,
.content-right .item.active .checkbox::before{
    border:none;
    width: 18px;
    height: 18px;
    background:url(../image/icon-checkbox.svg) no-repeat;
    background-size: 100% 100%;
}
.content-right .download-list{
    margin-top: 35px;
}
.content-right .download-list .group {
    margin-bottom: 40px;
}
.content-right .download-list .group.active .group-title,
.content-right .download-list .group:hover .group-title{
    color: #1FB0E4;
}

.content-right .download-list .group-title{
    font-size: 16px;
    font-weight: 500;
    color: #2D3849;
    line-height: 22px;
    padding-left: 20px;
}
.content-right .download-list .item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    color: #2D3849;
    line-height: 22px;
    padding: 25px 20px;
    background: #F8F9FB;
    margin-top: 10px;
    border-radius: 12px;
}
.content-right .download-list .item .introduce{
    width: 562px;
}
.content-right .download-list .item .introduce .name{
    font-size: 18px;
    font-weight: 400;
    color: #2D3849;
    line-height: 25px;
}
.content-right .download-list .item .introduce .time{
    font-size: 14px;
    font-weight: 400;
    color: #B8BEC6;
    line-height: 20px;
}
.content-right .download-list .item .btn-group{
    display: flex;
    margin: 0 -10px;
}
.content-right .download-list .btn{
    cursor: pointer;
    display: block;
    margin: 0 10px;
    height: 32px;
    background: #E3EBFB;
    border-radius: 16px;
    padding: 0 20px;

    font-size: 14px;
    font-weight: 600;
    color: #2773FF;
    line-height: 32px;
}
.content-right .btn:hover{
    color: #FFFFFF;
    background: rgba(39, 115, 255, 1);
}
.content-right .download-list .item.active,
.content-right .download-list .item:hover{
    background: url(../image/icon-pdf.svg) 702px 20px no-repeat #F5FAFF;
}
.content-right .download-list .item .btn:hover{
    color: #FFFFFF;
    background: rgba(39, 115, 255, 1);
}
@media screen and (max-width: 767px) {
    .content-right .title{
        font-size: .35rem;
        line-height: 1.6;
    }
    .content-right .download-all{
        padding: 0 .2rem;
        line-height: 1.6;

        font-size: .22rem;

        margin-top: .35rem;
    }
    .content-right .download-all .btn{
        height: .5rem;
        border-radius: .25rem;
        padding: 0 .2rem;

        font-size: .2rem;
        line-height: .5rem;
    }

    .content-right .checkbox::before{
        width: .3rem;
        height: .3rem;
        border-radius: .05rem;
        border: .02rem solid #B8BEC6;
        margin-right: .2rem;
    }
    .content-right .checkbox.active::before,
    .content-right .item.active .checkbox::before{
        width: .3rem;
        height: .3rem;
    }
    .content-right .download-list{
        margin-top: .35rem;
    }
    .content-right .download-list .group {
        margin-bottom: .4rem;
    }
    .content-right .download-list .group.active .group-title,
    .content-right .download-list .group:hover .group-title{
        color: #1FB0E4;
    }

    .content-right .download-list .group-title{
        font-size: .22rem;
        line-height: 1.6;
        padding-left: .2rem;
    }
    .content-right .download-list .item{
        font-size: .22rem;
        line-height: 1.6;
        padding: .25rem .2rem;
        margin-top: .1rem;
        border-radius: .15rem;
    }
    .content-right .download-list .item .introduce{
        width: 562px;
    }
    .content-right .download-list .item .introduce .name{
        font-size: .24rem;
        line-height: 1.6;
    }
    .content-right .download-list .item .introduce .time{
        font-size: .2rem;
        line-height: 1.6;
    }
    .content-right .download-list .item .btn-group{
        flex-shrink: 0;
        display: flex;
        margin: 0 -.1rem;
    }
    .content-right .download-list .btn{
        margin: 0 .1rem;
        height: .5rem;
        border-radius: .25rem;
        padding: 0 .2rem;

        font-size: .2rem;
        line-height: .5rem;
    }
}
/**
 一图速懂
 */
.picture-list{
    display: flex;
    flex-wrap: wrap;
    margin: -10px -10px;
    padding: 45px 0 120px;
}
.picture-list .item{
    width: calc((100% - 40px) / 2);
    height: 436px;
    margin: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 35px 0px rgba(205,215,232,0.42);
    border-radius: 12px;
    padding: 12px;
    box-sizing: border-box;
}
.picture-list .item .cover{
    width: 100%;
    height: 335px;
}
.picture-list .item .cover img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.picture-list .item .content{
    display: flex;
    justify-content: space-between;
    padding: 0 25px;
    margin-top: 25px;

    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #5A6779;
    line-height: 32px;
}
.picture-list .item .content .btn{
    cursor: pointer;
    width: fit-content;
    height: 32px;
    padding: 0 20px;
    border-radius: 16px;
    background: rgba(43,117,255, 0.1);

    font-size: 14px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #2773FF;
    line-height: 32px;
}
.picture-list .item .content .btn:hover{
    background: #2B75FF;
    color: #FFF;
}
@media screen and (max-width: 767px) {
    .picture-list{
        margin: -.1rem -.1rem;
        padding: .4rem 0 1rem;
    }
    .picture-list .item{
        width: 100%;
        height: fit-content;
        margin: .1rem;
        border-radius: .15rem;
        padding: .2rem;
    }
    .picture-list .item .cover{
        width: 100%;
        height: 3rem;
    }
    .picture-list .item .cover img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .picture-list .item .content{
        display: flex;
        justify-content: space-between;
        padding: 0 .25rem;
        margin-top: .25rem;

        font-size: .26rem;
        line-height: 1.6;
    }
    .picture-list .item .content .btn{
        height: .5rem;
        padding: 0 .2rem;
        border-radius: .25rem;

        font-size: .2rem;
        line-height: .5rem;
    }
}
/**
 一图速懂 弹框
 */
.picture-pop{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: fixed;
    left: 0;
    top: 0;

    display: none;
}
.picture-pop .wrapper{
    width: 800px;
    height: 100%;
    padding: 50px 0;
    margin: auto;
    box-sizing: border-box;
    overflow-y: scroll;
}
.picture-pop img{
    width: 100%;
    height: auto;
}
.picture-pop .btn-close{
    width: 30px;
    height: 30px;
    background: url("../image/document/picture-close.png");
    background-size: contain;

    position: absolute;
    right: -80px;
    top: 50px;
}
@media screen and (max-width: 767px) {
    .picture-pop .wrapper{
        width: 6rem;
        padding: .5rem 0;
    }
    .picture-pop img{
        display: block;
        width: 100%;
        height: auto;
    }
    .picture-pop .btn-close{
        width: .4rem;
        height: .4rem;
        right: -.1rem;
        top: .5rem;
    }
}